<!DOCTYPE html>
<html lang="en" th:replace="common/masterpage :: masterpage(~{}, ~{::page}, ~{})" xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <th:block th:fragment="table">
    <table class="ui table" th:if="${not #lists.isEmpty(comments)}" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}">
      <thead>
        <tr>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_FORTNIGHT}}"></th>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_COMMENT_BY}}"></th>
          <th th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_COMMENTS}}"></th>
        </tr>
      </thead>
      <tbody>
        <tr th:each="timesheet : ${comments}">
          <th:block th:if="${timesheet.commentedBy != null}">
            <td><span th:text="${timesheet.endingDay.fortnight == 1} ? 'First' : 'Second' "></span></td>
            <td>
              <img alt="avatar" class="ui avatar image" th:src="@{${timesheet.commentedBy.avatar.image}}" />
              <span th:text="${timesheet.commentedBy.name}"></span>
            </td>
            <td><span th:text="${timesheet.comment}"></span></td>
          </th:block>
        </tr>
      </tbody>
    </table>
  </th:block>
</body>
</html>